/* ======================================
   ITEM
====================================== */
.reassurence__item {
  max-width: 390px;
  min-height: 300px;
  padding: 20px 30px;
  background: linear-gradient(180deg, #EEF6FF 0%, #B6CFEB 100%);
  border-radius: 10px;
}

/* ======================================
   IMAGE
====================================== */
.reassurence__image {
  max-width: 64px;
  margin: 10px;
  border-radius: 255px;
  overflow: hidden;
}

/* ======================================
   CONTENT
====================================== */
.reassurence__content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 10px;
}

/* ======================================
   TITLE
====================================== */
.reassurence__wrapper .reassurence__title > * {
  color: var(--color-primary--1);
}
.reassurence__title > * {
  margin: 0;
  font-family: var(--font-poppins);
  font-size: 27px;
  font-weight: 700;
  line-height: 130%;
}

.reassurence__title > * > * {
  margin: 0;
}

/* ======================================
   TEXT
====================================== */
.reassurence__text > * {
  color: var(--color-neutral--1);
  font-family: var(--font-poppins);
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}
